Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056307 - RHEV 3.2 RHEV-M "Enforcing" typo in host reboot log message
Summary: RHEV 3.2 RHEV-M "Enforcing" typo in host reboot log message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Oved Ourfali
QA Contact: movciari
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-21 23:14 UTC by Dave Sullivan
Modified: 2018-12-05 17:00 UTC (History)
11 users (show)

Fixed In Version: ovirt-3.4.0-beta2
Doc Type: Bug Fix
Doc Text:
Previously, the word "enforcing" was misspelled in the Red Hat Enterprise Virtualization 3.2 Manager enforced host reboot log message. Now, the typographical error is fixed. *Note that in 3.4, the host is not rebooted during installation, and the enforced host reboot log message no longer appears.
Clone Of:
Environment:
Last Closed: 2014-06-09 15:09:17 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 23944 None None None Never

Description Dave Sullivan 2014-01-21 23:14:59 UTC
Description of problem:

RHEV 3.2 RHEV-M enforced host reboot log message has misspelled "enforcing":

2013-12-10 15:56:44,019 INFO  [org.ovirt.engine.core.bll.InstallerMessages] (VdsDeploy) Installation somewhere-rh1.com: Enfocing host reboot

Version-Release number of selected component (if applicable):

Seems to still exist in 3.3 code base

[dsulliva@localhost ovirt-engine]$ find . -type f | xargs grep "Enfocing"
./backend/manager/modules/bll/src/main/java/org/ovirt/engine/core/bll/VdsDeploy.java:                    "Enfocing host reboot"



Additional info:

Comment 1 Kiril Nesenko 2014-02-05 13:27:44 UTC
Oved,

Please get all acks for the bz.

- Kiril

Comment 3 movciari 2014-02-27 08:29:36 UTC
AFAIK engine is not rebooting host during installation on 3.4, so this bug is obsolete and there's no way to verify the typo has been fixed other than reading the code

Comment 4 movciari 2014-02-27 10:57:20 UTC
changing status to verified because this can't be reproduced on 3.4 due to new logic of host installation - engine is no longer rebooting host

Comment 5 errata-xmlrpc 2014-06-09 15:09:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.